{
  "calipers": {
    "enabled": true,
    "colors": [
      "#FFA449"
    ]
  },
  "carPaint": {
    "color": "#FF000C05",
    "flakes": 0.70900000000000007,
    "enabled": true
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#000C05"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  },
  "plastic": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  }
}